@charset "utf-8";
/* ========================
article_privacy
======================== */
.privacy_txt {
    display: inline-block;
}

.privacy_txt p {
    font-size: 1.6rem;
    text-align: left;
    margin-top: 20px;
}

.privacy_txt p:first-of-type {
    margin-top: 60px;
}

.btnBox_container {
    margin-top: 60px;
}

/* contact pc */
@media screen and (min-width:809px) {

    .privacy_container {
        width: 80%;
        margin: 0 auto;
    }

    .privacy_txt p:first-of-type {
        margin-top: 100px;
    }

    .privacy_txt p {
        font-size: 2rem;
    }

    .btnBox_container {
        margin-top: 100px;
    }
}